exploitdb-bin-sploits (20221122-0parrot2) lory; urgency=medium

  * Rebuild package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 05 Dec 2023 11:43:00 +0100

exploitdb-bin-sploits (20221122-0parrot1) parrot-updates; urgency=medium

  * New upstream version 20221122

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 01 Mar 2023 10:16:24 +0700

exploitdb-bin-sploits (20211018-0parrot2) parrot-updates; urgency=medium

  * Change repository to new location

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 01 Mar 2023 10:03:09 +0700

exploitdb-bin-sploits (20211018-0parrot1) rolling-testing; urgency=medium

  * New upstream version 20211018

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 19 Oct 2021 04:27:13 +0700

exploitdb-bin-sploits (20211017-0parrot1) rolling-testing; urgency=medium

  * New upstream version 20211017

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 17 Oct 2021 16:19:49 +0700

exploitdb-bin-sploits (20211013-0parrot1) rolling-testing; urgency=medium

  * New upstream version 20211013

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 14 Oct 2021 03:05:16 +0700

exploitdb-bin-sploits (20211005-0parrot1) rolling-testing; urgency=medium

  * New upstream version 20211005

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 05 Oct 2021 09:31:05 +0700

exploitdb-bin-sploits (20210907-0parrot1) rolling-testing; urgency=medium

  * New upstream version 20210907

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 08 Sep 2021 01:00:24 +0700

exploitdb-bin-sploits (20210716-0parrot1) rolling-testing; urgency=medium

  * New upstream version 20210716

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 16 Jul 2021 22:48:24 +0700

exploitdb-bin-sploits (20210618-0parrot1) rolling-testing; urgency=medium

  * New upstream version 20210618

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 18 Jun 2021 19:23:52 +0700

exploitdb-bin-sploits (20210615-0parrot1) rolling-testing; urgency=medium

  * New upstream version 20210615

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 16 Jun 2021 06:31:43 +0700

exploitdb-bin-sploits (20210614-0parrot1) rolling-testing; urgency=medium

  * New upstream version 20210614

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 14 Jun 2021 15:49:39 +0700

exploitdb-bin-sploits (20210601-0parrot1) rolling-testing; urgency=medium

  * New upstream version 20210601

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 02 Jun 2021 02:23:04 +0700

exploitdb-bin-sploits (20210521-0parrot1) rolling-testing; urgency=medium

  * New upstream version 20210521

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 22 May 2021 04:22:37 +0700

exploitdb-bin-sploits (20210517-0parrot1) rolling-testing; urgency=medium

  * New upstream version 20210517

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 18 May 2021 05:40:10 +0700

exploitdb-bin-sploits (20210429-parrot0) rolling-testing; urgency=medium

  * New upstream version 20210429

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 29 Apr 2021 10:43:44 +0700

exploitdb-bin-sploits (20210426-parrot0) rolling-testing; urgency=medium

  * New upstream version 20210426

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 26 Apr 2021 20:54:37 +0700

exploitdb-bin-sploits (20210421-parrot0) rolling-testing; urgency=medium

  * New upstream version 20210421

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 21 Apr 2021 21:56:08 +0700

exploitdb-bin-sploits (20210416-parrot0) rolling-testing; urgency=medium

  * New upstream version 20210416

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 16 Apr 2021 18:43:36 +0700

exploitdb-bin-sploits (20210412-parrot0) rolling-testing; urgency=medium

  * New upstream version 20210412

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 12 Apr 2021 08:00:05 +0700

exploitdb-bin-sploits (20210410-parrot0) rolling-testing; urgency=medium

  * New upstream version 20210410

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 10 Apr 2021 23:05:17 +0700

exploitdb-bin-sploits (20210407-parrot0) rolling-testing; urgency=medium

  * New upstream version 20210407

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 08 Apr 2021 06:00:08 +0700

exploitdb-bin-sploits (20210406-parrot0) rolling-testing; urgency=medium

  * New upstream version 20210406

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 07 Apr 2021 01:39:20 +0700

exploitdb-bin-sploits (20210403-parrot0) rolling-testing; urgency=medium

  * New upstream version 20210403

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 04 Apr 2021 02:46:45 +0700

exploitdb-bin-sploits (20210401-parrot0) rolling-testing; urgency=medium

  * New upstream version 20210401

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 01 Apr 2021 23:14:26 +0700

exploitdb-bin-sploits (20210329-parrot0) rolling-testing; urgency=medium

  * New upstream version 20210329

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 29 Mar 2021 09:26:16 +0700

exploitdb-bin-sploits (20210326-parrot0) rolling-testing; urgency=medium

  * New upstream version 20210326

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 26 Mar 2021 19:23:51 +0700

exploitdb-bin-sploits (20210325-parrot0) rolling-testing; urgency=medium

  * New upstream version 20210325

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 25 Mar 2021 08:42:51 +0700

exploitdb-bin-sploits (20210323-parrot0) rolling-testing; urgency=medium

  * New upstream version 20210323

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 23 Mar 2021 08:00:08 +0700

exploitdb-bin-sploits (20210321-parrot0) rolling-testing; urgency=medium

  * New upstream version 20210321

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 21 Mar 2021 10:57:18 +0700

exploitdb-bin-sploits (20210318-parrot0) rolling-testing; urgency=medium

  * New upstream version 20210318

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 18 Mar 2021 14:39:50 +0700

exploitdb-bin-sploits (20210317-parrot0) rolling-testing; urgency=medium

  * New upstream version 20210317

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 17 Mar 2021 07:57:12 +0700

exploitdb-bin-sploits (20210313-parrot0) rolling-testing; urgency=medium

  * New upstream version 20210313

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 14 Mar 2021 00:22:43 +0700

exploitdb-bin-sploits (20210312-parrot0) rolling-testing; urgency=medium

  * New upstream version 20210312

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 12 Mar 2021 19:53:44 +0700

exploitdb-bin-sploits (20210311-parrot0) rolling-testing; urgency=medium

  * New upstream version 20210311

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 11 Mar 2021 07:20:24 +0700

exploitdb-bin-sploits (20210310-parrot0) rolling-testing; urgency=medium

  * New upstream version 20210310

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 10 Mar 2021 17:00:14 +0700

exploitdb-bin-sploits (20210309-parrot0) rolling-testing; urgency=medium

  * New upstream version 20210309

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 09 Mar 2021 18:18:09 +0700

exploitdb-bin-sploits (20210308-parrot0) rolling-testing; urgency=medium

  * New upstream version 20210308

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 09 Mar 2021 02:24:06 +0700

exploitdb-bin-sploits (20201102-parrot1) rolling-testing; urgency=medium

  * Change root folder to /usr/share/exploitdb-bin-sploit

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 23 Jan 2021 14:22:03 +0700

exploitdb-bin-sploits (20201102-parrot0) rolling-testing; urgency=medium

  * Remove Kali's ci
  * Add ex team maintaining and standard to 4.5.1
  * Workable script for Parrot

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 23 Jan 2021 14:10:08 +0700

exploitdb-bin-sploits (20201102-0kali2) rolling-testing; urgency=medium

  * Remove Kali's gbp config
  * Update debian standard and change sections to parrot team

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 18 Jan 2021 18:26:40 +0700

exploitdb-bin-sploits (20201102-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 02 Nov 2020 15:18:44 -0500

exploitdb-bin-sploits (20200721-0kali1) kali-dev; urgency=medium

  * Upstream Update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 21 Jul 2020 01:24:12 -0400

exploitdb-bin-sploits (20200504-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Mon, 04 May 2020 13:03:14 +0100

exploitdb-bin-sploits (20200116-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Thu, 16 Jan 2020 15:03:04 +0000

exploitdb-bin-sploits (20191120-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 20 Nov 2019 21:06:32 +0000

exploitdb-bin-sploits (20191108-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Fri, 08 Nov 2019 16:10:29 +0000

exploitdb-bin-sploits (20190909-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Tue, 10 Sep 2019 11:07:02 +0100

exploitdb-bin-sploits (20190509-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Thu, 09 May 2019 14:52:28 +0100

exploitdb-bin-sploits (20190210-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Sun, 10 Feb 2019 16:50:00 +0000

exploitdb-bin-sploits (20180822-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 22 Aug 2018 18:28:36 +0100

exploitdb-bin-sploits (20180312-0kali1) kali-dev; urgency=medium

  * Imported upstream version 20180312

 -- Ben Wilson <g0tmi1k@kali.org>  Mon, 12 Mar 2018 13:20:31 +0000

exploitdb-bin-sploits (20171219-0kali2) kali-dev; urgency=low

  * Add dh_strip_nondeterminism

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 20 Dec 2017 12:25:50 -0500

exploitdb-bin-sploits (20171219-0kali1) kali-dev; urgency=low

  * Initial release

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 20 Dec 2017 08:56:57 -0500
